<?php
if ( isset( $_SESSION['ID'] ) )
	{
		echo "<ul>\n";
		if ( isset ( $_GET['section'] ) AND isset ( $links[ $_GET['section'] ] ) )
			{
				include $links[ $_GET['section'] ];
			}
		echo "</ul>\n";
	}
?>